<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>KNUST Power Saver</title>

    <!-- Bootstrap Core CSS -->
    <link href="../css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="../css/sb-admin.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="../font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

    <link rel="stylesheet" type="text/css" href="../stylesheets/custom.css">

</head>

<body>

    <div id="wrapper">

        <!-- Navigation -->
        <nav class="navbar navbar-inverse navbar-fixed-top" role="navigation">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/secure">KNUST Power Saver</a>
            </div>
            <!-- Top Menu Items -->
            <ul class="nav navbar-right top-nav">
               
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i> Administrator <b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <a href="/logout"><i class="fa fa-fw fa-power-off"></i> Log Out</a>
                        </li>
                    </ul>
                </li>
            </ul>
            <!-- Sidebar Menu Items - These collapse to the responsive navigation menu on small screens -->
            <div class="collapse navbar-collapse navbar-ex1-collapse">
                <ul class="nav navbar-nav side-nav">
                    <li>
                        <a href="/secure"><i class="fa fa-fw fa-dashboard"></i> System Overview</a>
                    </li>
                    <li>
                        <a href="/secure/asset_management.html"><i class="fa fa-fw fa-bar-chart-o"></i> Asset Management</a>
                    </li>
                    <li>
                        <a href="/secure/add_device.html"><i class="fa fa-fw fa-edit"></i>Add Device</a>
                    </li>
                    <li>
                        <a href="/secure/reports.html"><i class="fa fa-fw fa-edit"></i>Reports</a>
                    </li>
                    <li class="active">
                        <a href="/secure/about.html"><i class="fa fa-fw fa-table"></i> About</a>
                    </li>
                    
                    
                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </nav>

        <div id="page-wrapper">

            <div class="container-fluid">

                <!-- Page Heading -->
                <div class="row">
                    <div class="col-lg-12">
                        <h1 class="page-header">
                            <strong>About</strong>
                        </h1>
                        <ol class="breadcrumb">
                            <li>
                                <i class="fa fa-dashboard"></i>  <a href="/secure">System Overview</a>
                            </li>
                            <li class="active">
                                <i class="fa fa-table"></i> About
                            </li>
                        </ol>
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                   <div class="col-lg-6">
                        
                    </div>
                   
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-6">
                        
                    </div>
                    <div class="col-lg-6">
                       
                    </div>
                </div>
                <!-- /.row -->

                <div class="row">
                    <div class="col-lg-6">
                       
                    </div>
                    <div class="row-center">
                        <h2>About KNUST Power Saver</h2>
                        <p class="row row-center" style="padding-left: 30px">
                            This is an energy saving project. The problem under study involves wastage of power through various electrical appliances especially air conditioners in offices left on after working hours. This incurs large volumes of power consumed and high electricity consumption charges.
An energy management system made of both hardware and software parts was designed. With the hardware aspect; sensors, a relay, raspberry pi 3, and GE link bulbs were connected in a circuit. These components receive data from various offices. Data received include room occupancy, whether office appliances are on or off, among others. The data collected is sent to the web application for further analysis.
The software system encompasses of the web application, mobile application and predix services. The web application is mainly designed for an administrator to monitor and control various office appliances in various faculties on campus. This application also receives reported faults from room occupants, analyzes data to determine energy savings and power consumption trends. The mobile application should be used mainly by room occupants to control individual appliances by turning them on or off. Faults can also be reported to the administrator to work on. An industrial internet of things platform known as Predix is used to develop, deploy and operate these applications created. Services such as UAA, time series and PostgreSQL were used for data collection and analytics. 
This project aims at saving energy, reduce the amount of electricity consumed and enhance smart living.
                        </p>
                    </div>
                        
                </div>
                <!-- /.row -->

            </div>
            <!-- /.container-fluid -->

        </div>
        <!-- /#page-wrapper -->

    </div>
    <!-- /#wrapper -->

    <!-- jQuery -->
    <script src="../js/jquery.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="../js/bootstrap.min.js"></script>

</body>

</html>
